local fn = _gn(0x50BD2730B191E360)
--- ```
-- Returns a float value representing animation's total playtime in milliseconds.
-- Example:
-- GET_ENTITY_ANIM_TOTAL_TIME(PLAYER_ID(),"amb@world_human_yoga@female@base","base_b")
-- return 20800.000000
-- ```
-- [Animations list](https://alexguirre.github.io/animations-list/)
function Global.GetEntityAnimTotalTime(entity, animDict, animName)
	return fn(entity, _ts(animDict), _ts(animName), _rf)
end
